/*------------------------------------------------------------------*/
/*	3) Note: Design for a width of 320 px
/*------------------------------------------------------------------*/
@media only screen and (min-width: 200px) and (max-width: 479px) {

    /*------------------------------------------------------------------*/
    /*	1) Header
/*------------------------------------------------------------------*/
    #popupwindow {
        display:none !important;
    }


     body {
    background:none !important;
    background-color: #fff;
}

    .logo {
        margin-left: 0;
        width: 100%;
        text-align: center;
    }

        .logo img {
            max-width: 300px;
        }

    .search {
        margin: 10px 40px 10px 0;
    }

    .device-menu {
        display: block;
        margin-top: 0px; margin-bottom:0px;
    }

    #weather {
        display: none;
    }
     .cm_eng_res {
        display: block;
    }

    .cm_eng {
        display: none;
    }
     .top_tag {
        float: none;
        width:auto;
        font-weight:normal;
        text-align: center;       
        padding-top:0px;
        font-size:11px;

     } 
       .subcribe_desktop { display: block; font-size:12px;
}

  
    .main-content-en {
        width: 300px;
        float: left;
        margin-bottom: 0px;
    }

    .categery-container {
        width: 280px !important;
    }

    .container-en {
         width: 280px ;
    }

    .categery-2 {
        width: 280px ;
    }

    .slider-en {
       width: 280px ;
    }

        .slider-en img {
            width: 260px;
            overflow: hidden;
        }

    .share-btn-en {
        display: inline-block;
        background: hsl(212, 87%, 51%);
        font-size: 21px;
        color: #fff;
        border: none;
        margin-bottom: 4px;
        text-align: center;
        padding: 6px 0px;
        cursor: pointer;
        opacity: 0.9;
        outline: none;
        width: 63px;
    }

    .top-green {
        height: 25px; padding:0px;
    }
    .Social-top {
        float: none;
        margin-left: 20%;
    }
    .top-green ul li {
        margin-top: 3px; font-size:11px;padding:3px 10px 0 6px;
    }
    .top-green ul {
        float: none;
    }
   
      .top-green ul li a { font-size:11px; padding-top:8px;
        }
    ul.sf-menu {
        display: none;
    }

    .slider2 {
        display: block;
        margin: 15px 0px 0 9px;
        width: 100px !important;
    }

    .slider3 {
        display: block;
        margin: 15px 9px 0px 10px;
    }

    .slider4 {
        display: none;
        margin: 10px 9px 0px 18px;
    }

    s .latest-top img {
        max-width: 300px !important;
        height: auto;
    }

    .a_latest-top {
        overflow: hidden;
        width: 300px;
    }


    .latest1 img {
        width: 300px;
        height: auto;
    }
    .sub_block {
        display:none;
    }
    .a_latest1 {
        overflow: hidden;
        height: 180px !important;
    }

    .flexslider .slides img {
        width: auto;
        display: block;
        height: 200px !important;
    }

    .gallery-block {
        margin-top: 10px;
        float: left;
        width: 300px !important;
    }

    .gallery-pic {
        margin-right: 12px;
        display: block;
        float: left;
        width: 280px;
        height: 195px;
        overflow: hidden;
        margin-bottom: 20px;
        background-color: #fff;
        border: 1px solid #999;
        box-shadow: 0 8px 6px -6px black;
    }


    .gallery-captations {
        color: #fff;
        z-index: 999999;
        position: absolute;
        margin-top: 177px;
        background: rgba(0, 0, 0, 0.8);
        width: 280px;
        opacity: 0.8;
        text-align: center;
        font-size: 12px;
    }

    .lb-closeContainer {
        margin-right: 32px;
    }
    .eng-hide { display:none;
    }
    .eng-show { display: block;
}
    .badg-en {
        left: 242px;
        display: none !important;
    }

    .badg-en-latest {
        left: 152px;
        display: none !important;
    }

    .badg-en-story {
        left: 249px;
       display: none !important;
    }

    .badg-en-sucess {
       display: none !important;
    }

    .badg-en-latest-3 {
         display: none !important;
    }
    .lang-c {
        display: none;
    }
      
    
    .web_dialog_overlay {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        height: 100%;
        width: 100%;
        margin: 0;
        padding: 0;
        background: #000000;
        opacity: .50;
        filter: alpha(opacity=15);
        -moz-opacity: .15;
        z-index: 101;
        display: none;
    }

   
 
    /*------------------------------------------------------------------*/
    /*	3) Slider
/*------------------------------------------------------------------*/
    .main-slider {
        width: 300px;
        margin: 0;
    }



    .wnews li p {
        margin-top: 108px;
        text-align: center;
        position: absolute;
        background: black;
        color: #fff;
        opacity: .6;
        width: 230px;
        padding: 9px;
        margin-left: 31px;
        font-size: 9px;
    }

    .slider2 {
        display: block;
        margin: 15px 0px 0 9px;
        width: 280px !important;
    }

    .slider3 {
        display: block;
        margin: 15px 9px 0px 10px;
    }

    .slider4 {
        display: none;
        margin: 10px 9px 0px 18px;
    }

    s .latest-top img {
        max-width: 300px !important;
        height: auto;
    }

    .a_latest-top {
        overflow: hidden;
        width: 300px;
    }


    .latest1 img {
        width: 380px !important;
        height: auto;
    }

    .a_latest1 {
        overflow: hidden;
        height: 180px !important;
    }

    .latest-top img {
        max-width: 100% !important;
        height: auto;
    }

    .a_latest-top {
        overflow: hidden;
        width: 100%;
    }

    .slider3 a {
        max-width: 300px !important;
        overflow: hidden;
        height: auto;
        display: block;
    }

    /*------------------------------------------------------------------*/
    /*	3) Content
/*------------------------------------------------------------------*/
    .main-content {
        width: 100%;
    }

    .outertight {
        width: 100%;
        margin-right: 0;
    }

        .outertight img {
            max-width: 100%;
        }

    .outerwide {
        width: 100%;
    }

    .wnews li {
        width: 300px;
    }

        .wnews li img {
            max-width: 250px;
        }

    .block2 li {
        width: 100%;
        margin-right: 0;
    }

    .relatednews ul li:nth-child(2n) {
        margin-right: 0;
    }
    /*------------------------------------------------------------------*/
    /*	4) Comments
/*------------------------------------------------------------------*/
    .commment-text-wrap {
        width: 180px;
    }

    ul.children li div.commment-text-wrap {
        width: 180px;
    }

    ul.children li li div.commment-text-wrap {
        width: 180px;
    }

    ul.children li li li div.commment-text-wrap {
        width: 180px;
    }

    ul.children {
        margin-left: 0;
        border: 0;
        margin-left: -19px;
    }

    .form textarea {
        width: 278px;
    }

    #footer {
        height: auto;
        width: 100%;
        bottom: 0;
        padding: 10px 0 0 0;
        float: left;
        background: #2a2a2a;
    }

    .footer-nav {
        height: auto !important;
        border-bottom: 1px solid #2a2a2a;
        padding-top: 5px;
    }

        .footer-nav ul li {
            float: inherit !important;
            text-align: center !important; padding: 2px 22px 0 21px;
            border-right: 1px solid #2a2a2a !important;
        }

            .footer-nav ul li a {
                text-align: center !important;
            }

    .flexslider .slides img {
        height: auto;
    }
}

.lb-data .lb-details {
    width: 88%;
    float: left;
    font-size: 6px;
    text-align: center;
    line-height: 16px;
    background: #000;
    margin-top: -73px;
    z-index: 999999999;
    position: absolute;
    opacity: 0.6;
    border-radius: 0px;
}

.share-btn {
    display: inline-block;
    background: hsl(212, 87%, 51%);
    font-size: 16px;
    color: #fff;
    border: none;
    margin-bottom: 4px;
    padding: 6px 0px;
    cursor: pointer;
    text-align:center;
    opacity: 0.9;
    outline: none;
    width:39px;
}
